## xdebconfigurator 1.08

=== Makefile ===
package = xdebconfigurator
version = 1.07

INSTALL      = install -D
INSTALL_DATA = install -m644 -D

prefix  = /usr
sbindir = $(prefix)/sbin
datadir = $(prefix)/share
pkgdir  = $(datadir)/$(package)
docdir  = $(datadir)/doc/$(package)

XDFILES = \
	xdeb3server \
	Xdriver.pl \
	Xdriver2.pl \
	Xdriver3.pl \
#	Xdebset.pl \
	table_converter.pl		
all:

install:
	$(INSTALL) -d $(DESTDIR)$(sbindir)
	$(INSTALL) -d $(DESTDIR)$(pkgdir)
	$(INSTALL) -d $(DESTDIR)$(docdir)

	$(INSTALL) Xdebconfigurator.pl $(DESTDIR)$(sbindir)/xdebconfigurator

	for xd in $(XDFILES); do \
		$(INSTALL) $$xd $(DESTDIR)$(pkgdir)/$$xd; \
	done

	$(INSTALL_DATA) README $(DESTDIR)$(docdir)/README
	$(INSTALL_DATA) pcitable.map $(DESTDIR)$(pkgdir)/pcitable.map

clean:
	$(RM) .#* *~
distclean: clean
	-debian/rules clean

debdist:
	debuild -us -uc

dist: distclean
	rm -rf $(package)-$(version) $(package)-$(version).tar.gz
	mkdir $(package)-$(version)
	rsync --exclude CVS --exclude $(package)-$(version) -av . $(package)-$(version)
	tar cf $(package)-$(version).tar $(package)-$(version)
	gzip -9 $(package)-$(version).tar
	rm -rf $(package)-$(version)
