=== debian/changelog ===
xdebconfigurator (1.08) unstable; urgency=low

  * Petter Reinholdtsen
    - Cleaned up Makefile.
    - Removed dh_testroot from clean target in rules.  No need to be root
      just to clean up the source.
    - Add toplevel makefile rule 'dist' to make source tarball.
      Rename old target 'dist' to 'debdist'.
  * Morten Werner Olsen
    - Stopped using Xdriver3.pl / lookup_card3() as we still don't want to
      maintain our own hardware database.
    - Leaving config/device/video_ram blank (not required on most graphic
      boards, so we will start making exceptions for the boards that needs it).
    - Removing unused code.

 -- Morten Werner Olsen <werner@skolelinux.no>  Sat, 24 Apr 2004 19:22:50 +0200

xdebconfigurator (1.07) unstable; urgency=low

  * Updating man-page. (Closes: #244629)

 -- Morten Werner Olsen <werner@skolelinux.no>  Fri, 23 Apr 2004 13:58:29 +0200

xdebconfigurator (1.06) unstable; urgency=low

  * Setting 24 as maximum color depth.

 -- Morten Werner Olsen <werner@skolelinux.no>  Sun, 27 Mar 2004 12:00:01 +0200

xdebconfigurator (1.05) unstable; urgency=low

  * Changed dependency from discover to discover1. (Closes: #239771)

 -- Morten Werner Olsen <werner@skolelinux.no>  Sat, 27 Mar 2004 00:55:02 +0100

xdebconfigurator (1.04) unstable; urgency=low

  * Cleaned up the code a bit (!).
  * Now running kudzu on the fly (not using /etc/sysconfig/hwinfo).
  * Finish search in kudzu result on a line starting with a dash (-).
  * Removed the /proc/pci and Xserver2.pl methods.
  * Fixed bug where xdebconfigurator didn't try all methods when
    dry-running (-x).
  * Removed "config/inputdevice/keyboard/layout" (another package shall
    handle this) (this was actually done in version 1.02, but was
    forgotten when writing changelog).

 -- Morten Werner Olsen <werner@skolelinux.no>  Wed, 17 Mar 2004 21:35:41 +0100

xdebconfigurator (1.03) unstable; urgency=low

  * Fixed a missing variablename in xdebset().
  * Removed Xdebset.pl from Makefile.

 -- Morten Werner Olsen <werner@skolelinux.no>  Sun, 29 Feb 2004 15:00:46 +0100

xdebconfigurator (1.02) unstable; urgency=low

  * Morten Werner Olsen
    - Included Xdebset.pl into Xdebconfigurator.pl as xdebset() to avoid
      storing Debconf-values in xdebc.db.
    - Removing /usr/share/xdebconfigurator/xdebc.db in debian/postinst.
    - Removed debian/README.debian (not used).
    - Lintian and Linda clean.
    - Added myself as a uploader.

 -- Morten Werner Olsen <werner@skolelinux.no>  Mon,  8 Mar 2004 21:49:15 +0100

xdebconfigurator (1.01) unstable; urgency=low

  * Bart Cornelis
    - Mailing list is moved to debian-edu@l.d.o, changed maintainer
      address accordingly.
  * Petter Reinholdtsen
    - Convert changelog and control file to UTF-8.
    - Wrote manual page for xdebconfigurator(8).  (Closes: #234692)

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 26 Feb 2004 09:59:03 +0100

xdebconfigurator (1.0-1) unstable; urgency=low

  * Inital upload into Debian.
  * Stopped autobuilding from Skolelinux CVS.
  * Petter Reinholdtsen
    - Change maintainer to devel@skolelinux.no, and adding myself,
      Andreas Schuldei and Kristoffer Tjærnås as uploaders.
    - Depend on xserver-common, as this package is filling in the
      debconf answers for dexconf on xserver-common.
    - Drop direct dependency on hwdata as it is is pulled in by kudzu.
    - Drop direct dependency on discover-data as it is is pulled in by
      discover.
    - Only suggest hwinfo and kudzu-vesa, as both are missing in
      Debian at the moment.
    - Make sure only the xdebconfigurator script is in the PATH.  Move
      all support script to /usr/share/xdebconfigurator.
    - Switching Makefile over to use install.
  * Andreas Schuldei
    - Switching debian/rules over to use debhelper.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 31 Jan 2004 16:53:08 +0100
