=== debian/control ===
Source: xdebconfigurator
Section: x11
Priority: optional
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Andreas Schuldei <andreas@debian.org>, Kristoffer Tjærnås <dar@swirve.com>, Morten Werner Olsen <werner@skolelinux.no>
Build-Depends-Indep: debhelper 
Standards-Version: 3.6.1

Package: xdebconfigurator
Architecture: all
Depends: xserver-common, discover1 | discover, kudzu
Recommends: read-edid
Suggests: hwinfo (>= 4.27-0), kudzu-vesa, detect
Description: A script used with debconf to autoconfigure xserver-xfree86
 A script-package used in conjunction with debconf to autoconfigure
 xserver-xfree86.  This script is supposed to help setup X correctly
 even with DEBIAN_FRONTEND set to noninteractive.
