## xdebconfigurator 1.15

=== debian/changelog ===
xdebconfigurator (1.15) unstable; urgency=medium

  * Morten Werner Olsen
    - Added xresprobe to Suggests: (debian/control) as it contains ddcprobe.
    - Defaulting to VESA if we're unable to detect the driver with one of
      the great hardware detection tools. (Closes: #295693)
    - Some cleanup in the hwinfo- and discover-calling.
    - Now using ImPS/2 if a wheel is detected and PS/2 is the reported
      mouse protocol. (Closes: #293374)
    - Fixed typo in /etc/init.d/xdebconfigurator (thanks to
      Finn-Arne Johansen for bugreport). (Closes: #289655)
    - Not using mdetect unless the -m option is specified (thanks to
      Finn-Arne Johansen for bugreport). (Closes: #289654)
    - Using discover over hwinfo to detect gfx-driver. hwinfo is familiar with
      the nvidia-driver, and we prefer the nv-driver (thanks to Free Ekanayaka
      for bugreport). (Closes: #292495)
  * Finn-Arne Johansen
    - Added variable to hold ARGUMENTS for xdebconfigurator in
      /etc/init.d/xdebconfigurator. (Closes: #289656)
  * Debconf translations:
    - Add Bosnian translation by Safir Secerovic.
    - Add Romanian translation by Eddy Petrisor. (Closes: #295434)
    - Updated Hebrew translation by Lior Kaplan
    - Added Galician translation by Jacobo Tarrio. Closes: #296415
    - Added Albanian translation by Elian Myftiu. Closes: #302399
    - Added Tagalog translation by Eric Pareja. Closes: #296410

 -- Morten Werner Olsen <werner@skolelinux.no>  Sat, 16 Apr 2005 18:25:43 +0200
 

xdebconfigurator (1.14) unstable; urgency=low

  * Allow non-word characters in the mouse device name fetched from
    kudzu, to allow 'input/mice' for USB mice. (Closes: 285054)

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 12 Dec 2004 19:57:59 +0100

xdebconfigurator (1.13) unstable; urgency=low

  * Otavio Salvador
    - Improve mouse detection with hwinfo so when running on 2.6 kernel it
      detects /dev/input/mice nicely.
  * Petter Reinholdtsen
    - Change debconf handling to create missing templates when setting
      the values.  This will make it possible to use xdebconfigurator
      even if xserver-xfree86 isn't installed.
    - Drop dependency on xserver-common and xserver-xfree86 to make it
      possible to use xdebconfigurator to find out which X server
      package to install. (Closes: #277990)
    - Print info on where the XFree86 driver name was fetched from.
      This should make it easier to fix the correct subsystem with
      incorrect information.
  * Translations:
    - Add Russian translation by Yuri Kozlov
    - Add Italian translation by Stefano Melchior. Closes: #279006
    - Add Finnish translation by Tapio Lehtonen. Closes: #281039

 -- Petter Reinholdtsen <pere@debian.org>  Tue,  7 Dec 2004 17:06:32 +0100

xdebconfigurator (1.12) unstable; urgency=low

  * Petter Reinholdtsen
    - Add text to template xdebconfigurator/generate-at-boot, stating
      that this template should not be translated. (Closes: #277064)
  * Translations:
    - Add German translation by Jens Nachtigall. (Closes: #277067)
    - Add French translation by Yves Rutschle
    - Add Catalan translation by Jordi Mallach. (Closes: #277363)
    - Add Portuguese translation by Niguel Figueiredo. (Closes: #277371)
    - Add Greek translation by Konstantinos Margaritis.
    - Add Indonesian translation by Parlin Imanuel.
    - Add Hungarian translation by VEROK Istvan. Closes: #277389
    - Add Danish translation by Claus Hindsgaul. Closes: #277390
    - Add Lituanian translation by Kestutis Biliunas. Closes: #277397
    - Add Turkish translation by Recai Oktas. Closes: #277398
    - Add Basque translation by Piarres Beobide. Closes: #277403
    - Add Spanish translation by Javier Fernandez Sanguino Pena. Closes: #277405
    - Add Hebrew translation by Lior Kaplan. Closes: #277407
    - Add Japanese translation by Kenshi Muto. Closes: #277436
    - Add Slovak translation by Peter Mann. Closes: #277454
    - Add Simplified Chinese translation by Carlos Liu. Closes: #277472
    - Add Czech translation by Miroslav Kure. Closes: #277620
    - Add Brazilian Portuguese translation by Andre Luis Lopes. Closes: #277642
    - Add Ukrainian translation by Eugeniy Meshcheryakov. Closes: #277676
    - Add Traditional Chinese translation by Tetralet. Closes: #277911

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 23 Oct 2004 14:21:12 +0200

xdebconfigurator (1.11) unstable; urgency=low

  * Morten Werner Olsen
    - Cleaned up the code a bit more:
      o Renamed Xdebconfigurator.pl to xdebconfigurator.
      o Removed Xdebset.pl, Xdriver2.pl and Xdriver3.pl
      o Removed xdeb3server and traces of it in xdebconfigurator.
      o Removed pcitable.map and table_converter (we will not maintain our
        own hardware database).
    - Added lintian-overrides for no-debconf-config and
      debconf-is-not-a-registry.
  * Petter Reinholdtsen
    - Change base-config install rule to make symlink for the woody
      fragment, and a real file for the sarge fragment.
    - Make backup of old XFree86 config file when base-config fragment
      rewrite the configuration.
    - Change base-config menu order in sarge/sid from 76 to 91, to
      make sure it is placed after pkgsel(80) and
      localization-config(90).  (Closes: #275984)
  * Translations:
    - Add Dutch translation by Luk Claes. (Closes: #274901)

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 17 Oct 2004 16:58:54 +0200

xdebconfigurator (1.10) unstable; urgency=low

  * Morten Werner Olsen
    - Also removed the functionality for setting the keyboard model. This
      shall be handeled by the localization-config package.
  * Petter Reinholdtsen
    - Add base-config scripts to execute xdebconfigurator at install time.
    - Make base-config menu entry translatable.
  * Translations:
    - Add Norwegian Bokmaal (nb) by Petter Reinholdtsen.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 27 Sep 2004 10:22:01 +0200

xdebconfigurator (1.09) unstable; urgency=low


