=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 
 Package: xdebconfigurator
 Architecture: all
-Depends: xserver-common, discover1 | discover, kudzu
+Depends: ${misc:Depends}, perl-modules, discover1 | discover, kudzu
 Recommends: read-edid
-Suggests: hwinfo (>= 4.27-0), kudzu-vesa, detect
+Suggests: hwinfo (>= 4.27-0), xresprobe | kudzu-vesa, detect
 Description: A script used with debconf to autoconfigure xserver-xfree86
  A script-package used in conjunction with debconf to autoconfigure
  xserver-xfree86.  This script is supposed to help setup X correctly
