=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,7 @@
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs
+	cp debian/lintian-override $(CURDIR)/debian/tmp/usr/share/lintian/overrides/xdebconfigurator
 
 	# Add here commands to install the package into debian/xdebconfigurator.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
@@ -43,12 +44,12 @@
 #	dh_installexamples
 #	dh_install
 #	dh_installmenu
-#	dh_installdebconf	
+	dh_installdebconf	
 #	dh_installlogrotate
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-#	dh_installinit
+	dh_installinit
 #	dh_installcron
 #	dh_installinfo
 	dh_installman xdebconfigurator.8
