## xdebconfigurator 1.27

=== debian/changelog ===
xdebconfigurator (1.27) unstable; urgency=low

  * Added myself to uploaders.
  * Set default mouse device to /dev/input/mice (Closes: #398450).

 -- Luk Claes <luk@debian.org>  Mon, 20 Nov 2006 19:00:30 +0100

xdebconfigurator (1.26) unstable; urgency=low

  * Included xserver-xorg in package description.
  * Removed old unused code.
  * Stop using hwinfo for some monitor information as it using the running
    settings and not the capabilities of the hardware.

 -- Morten Werner Olsen <werner@debian.org>  Mon, 16 Oct 2006 16:09:35 +0200

xdebconfigurator (1.25) unstable; urgency=medium

  * Urgency set to medium as this upload fixed an important bug.
  * Do not use result from read-edid if EDID checksum fails as this
    results in strange modes on my laptop.
  * Fixing loop problem when get-edid sends its errors to stderr. Thanks
    to Dean Montgomery for bugreport and patch. (Closes: #380264)
  * Prefer discover2 over discover 1 as suggested in #387602.
  * Call discover2 and discover1 in different ways. Thanks to
    Petter Reinholdtsen for great bugreport. (Closes: #387602)
  * Removing some xserver-stuff from discover section.
  * Writing authors name in manpage with ASCII characters. Thanks to lintian.

 -- Morten Werner Olsen <werner@debian.org>  Fri, 15 Sep 2006 23:49:12 +0200

xdebconfigurator (1.24) unstable; urgency=low

  [ Morten Werner Olsen ]
  * Bumped Standards-Version to 3.7.2 (no changes needed).
  * Changed Build-Depends-Indep on debhelper to Build-Depends as we use
    debhelper in the clean-target of debian/rules (thanks to Lintian).
  * Converted manpage (xdebconfigurator.8) to UTF-8.
  * Use defined path to run ddcprobe.
  
  * Debconf translations:
    - Really added Tagalog translation by Eric Pareja. Closes: #359625
    - Added Thai translation by Theppitak Karoonboonyanan. Closes: #367354
    - Added Nepali translation by Paras Pradhan. Closes: #372863
    - Added Khmer translation by Khoem Sokhem. Closes: #374923
    - Added Dzongkha translation by Jurmey Rabgay

 -- Morten Werner Olsen <werner@debian.org>  Sun, 16 Jul 2006 16:52:09 +0200

xdebconfigurator (1.23) unstable; urgency=low

  * Upgrade hwinfo recommondation to depends, as hwinfo is installable
    in debian/sid again.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 18 Mar 2006 00:49:56 +0100

xdebconfigurator (1.22) unstable; urgency=low

  * Reduce hwinfo dependency to recommends, because hwinfo currently
    is uninstallable because of problems with libsysfs.

 -- Petter Reinholdtsen <pere@debian.org>  Tue,  7 Mar 2006 14:05:32 +0100

xdebconfigurator (1.21) unstable; urgency=low

  [ Steffen Joeris ]
  * Updated greek translation by Emmanuel Galatoulas (Closes: #344638)
  
  [ Bart Cornelis ]
  * Added Korean translation send in by Sunjae Park (Closes: #340014)

  [ Morten Werner Olsen ]
  * Using only the first line from discover when fetching info about the
    video driver.
  * Add version build dependency on debhelper.
  * Actually add suggests to lsb-base.
  * Use hwinfo to check driver's maximum color depth and use this as
    default depth if the "original" default depth is greater than the
    drivers maximum color depth. Also moving hwinfo from Suggest: to
    Depends: as hwinfo is the only tool able to find the driver's
    maximum color depth. (Closes: #319425)
  * Change my email-address in the Uploaders-field. :)
  
  [ Benjamin Sonntag <benjamin@sonntag.fr> ]
  * Generate the md5sum of XF86Config file in /var/lib/xfree86.
    (Closes Skolelinux bug #999)
  
 -- Morten Werner Olsen <werner@debian.org>  Fri,  3 Feb 2006 00:38:55 +0100

xdebconfigurator (1.20) unstable; urgency=low

  * Fix bug in the code handling xorg when using discover to detect
    hardware.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 19 Nov 2005 14:48:38 +0100

xdebconfigurator (1.19) unstable; urgency=low

  [Petter Reinholdtsen]
  * Rename default monitor and card name to use 'Xdebconfigurator'
    instead of just 'Xdevc', to make it clearer what the value mean.
  * Make sure to not change debconf variables for keyboard/options and
    keyboard/variant.
  * Avoid returning xserver-unknown when discover don't know which
    server to recommend. (Closes: #334205)
  * Make dry-run (-x) more verbose, and add debug output option (-v).
  * Report source of mouse port information, to ease debugging.
  * Try to get xdebconfigurator working with Xorg packages. (Closes: #335150)

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 13 Nov 2005 16:54:17 +0100

xdebconfigurator (1.18) unstable; urgency=low

  [Petter Reinholdtsen]
  * Fix typo in init.d dependency header, s/Should-/Default-/.
  * Reduce kudzu dependency to recommend, as kudzu have RC bugs and was
    recently pulled from etch.
  * Remove Kristoffer Tjærnås from uploaders list.
    He moved on to other projects.
  * Updated Standards-Version to 3.6.2 (no changes needed).
  * Added debian/compat with content '4' to move to debhelper version 4.
    Updated rules file to cope with this.
  * Updated manual page to avoid syntax errors.
  * Debconf translations:
    - Added Swedish by Daniel Nylander. (Closes: #331354)

 -- Petter Reinholdtsen <pere@debian.org>  Mon,  3 Oct 2005 22:12:05 +0200

xdebconfigurator (1.17) unstable; urgency=low

  * Add suggests on lsb-base, and use the init.d functions from
    /lib/lsb/init-functions when available.
  * Update init.d script with LSB info tags, documenting dependencies.
  * Debconf translations:
    - Update Vietnamese from Clytie Siddall. (Closes: #324239)

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 21 Aug 2005 23:53:13 +0200

xdebconfigurator (1.16) unstable; urgency=low

  * Morten Werner Olsen
    - Undefining the xdriver if discover reports 'unknown'.
    - Removing the Xfree86 version 3 checking for hwinfo.
    - s/break/last/ from Tore's bugfixing :)
  * Tore Sinding Bekkedal
    - Fixed a bug which caused xdebconfigurator to choose wrong

