## xdebconfigurator 1.28

=== debian/changelog ===
xdebconfigurator (1.28) unstable; urgency=low

  [ Luk Claes ]
  * Move kudzu from Recommends to Suggests as it has been removed.

  [ Steffen Joeris ]
  * Add myself to uploaders
  * Change short description to point to xserver-xorg instead of the
    old xserver-xfree86

 -- Steffen Joeris <white@debian.org>  Fri,  5 Jan 2007 11:07:35 +0100
