=== debian/control ===
Source: xdebconfigurator
Section: x11
Priority: optional
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Andreas Schuldei <andreas@debian.org>, Morten Werner Olsen <werner@debian.org>, Luk Claes <luk@debian.org>, Steffen Joeris <white@debian.org>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.7.2

Package: xdebconfigurator
Architecture: all
Depends: ${misc:Depends}, perl-modules, discover | discover1, hwinfo
Recommends: read-edid
Suggests: kudzu, xresprobe | kudzu-vesa, detect, lsb-base
Description: A script used with debconf to autoconfigure xserver-xorg
 A script-package used in conjunction with debconf to autoconfigure
 xserver-xfree86 and xserver-xorg.  This script is supposed to help setup
 X correctly even with DEBIAN_FRONTEND set to noninteractive.
