## xdebconfigurator 1.30

=== Makefile ===
package = xdebconfigurator
version = 1.07

INSTALL      = install -D
INSTALL_DATA = install -m644 -D

prefix  = /usr
sbindir = $(prefix)/sbin
datadir = $(prefix)/share
pkgdir  = $(datadir)/$(package)
docdir  = $(datadir)/doc/$(package)

baseconfigdir = $(prefix)/lib/base-config

XDFILES = Xdriver.pl

all:

install-baseconfig:
	$(INSTALL) -d $(DESTDIR)$(baseconfigdir)/menu
	# Install Sarge fragment
	$(INSTALL_DATA) base-config/menu/xdebconfigurator.mnu \
		$(DESTDIR)$(baseconfigdir)/menu/xdebconfigurator.mnu
	$(INSTALL) base-config/76xdebconfigurator \
		$(DESTDIR)$(baseconfigdir)/menu/xdebconfigurator
	# Install Woody fragment
	ln -s menu/xdebconfigurator \
		$(DESTDIR)$(baseconfigdir)/76xdebconfigurator

install: install-baseconfig
	$(INSTALL) -d $(DESTDIR)$(sbindir)
	$(INSTALL) -d $(DESTDIR)$(pkgdir)
	$(INSTALL) -d $(DESTDIR)$(docdir)

	$(INSTALL) xdebconfigurator $(DESTDIR)$(sbindir)/xdebconfigurator

	for xd in $(XDFILES); do \
		$(INSTALL) $$xd $(DESTDIR)$(pkgdir)/$$xd; \
	done

	$(INSTALL_DATA) README $(DESTDIR)$(docdir)/README

clean:
	$(RM) .#* *~
distclean: clean
	-debian/rules clean

debdist:
	debuild -us -uc

dist: distclean
	rm -rf $(package)-$(version) $(package)-$(version).tar.gz
	mkdir $(package)-$(version)
	rsync --exclude=.svn --exclude CVS --exclude $(package)-$(version) -av . $(package)-$(version)
	tar cf $(package)-$(version).tar $(package)-$(version)
	gzip -9 $(package)-$(version).tar
	rm -rf $(package)-$(version)
