=== debian/changelog ===
xdebconfigurator (1.30) unstable; urgency=low

  [ Morten Werner Forsbring ]
  * Remove 1152x864 from default modeline as this is not a good default
    for 15" monitors.
  * Bumped version number in man-page.
  * Changed my name.
  
  [ Steffen Joeris ]
  * Include updated Portuguese debconf translation (Closes: #426455)
    Thanks to Rui Branco

  [ Luk Claes ]
  * Removed myself from uploaders.

  [ Petter Reinholdtsen ]
  * Report source of monitor mode.
  * Stop using read-edid by default.

 -- Morten Werner Forsbring <werner@debian.org>  Sat, 03 Nov 2007 16:49:50 +0100

xdebconfigurator (1.29) unstable; urgency=low

  * Fix the mouse protocol to ImPS/2 if the mouse device is the
    multiplexed /dev/input/mice.  Solves skolelinux bug #1224.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 15 Jul 2007 17:18:45 +0100
