=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
-Uploaders: Petter Reinholdtsen <pere@debian.org>, Andreas Schuldei <andreas@debian.org>, Morten Werner Olsen <werner@debian.org>, Luk Claes <luk@debian.org>, Steffen Joeris <white@debian.org>
+Uploaders: Petter Reinholdtsen <pere@debian.org>, Andreas Schuldei <andreas@debian.org>, Morten Werner Forsbring <werner@debian.org>, Steffen Joeris <white@debian.org>
 Build-Depends: debhelper (>= 4)
 Standards-Version: 3.7.2
