=== debian/rules ===
--- 
+++ 
@@ -27,10 +27,10 @@
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs
-	cp debian/lintian-override $(CURDIR)/debian/tmp/usr/share/lintian/overrides/xdebconfigurator
+	cp debian/lintian-override $(CURDIR)/debian/xdebconfigurator/usr/share/lintian/overrides/xdebconfigurator
 
 	# Add here commands to install the package into debian/xdebconfigurator.
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/xdebconfigurator
 
 binary-arch:
 #       nothing here...
