## xdebconfigurator 1.34

=== debian/changelog ===
xdebconfigurator (1.34) unstable; urgency=low

  * Rewrite how ddcprobe output is processed, to handle all listed
    resolutions and fetch monitor frequence.
  * Add example output from ddcprobe on a few machines.
  * Add support for xresprobe, and prefer it over ddcprobe.  Recommend
    it instead of read-edid (Closes: #286668, #305423, #305426,
    #418746).
  * Rewrite handling of the monitor database
    (/usr/share/hwdata/MonitorsDB), to use the values there if the
    eisa ID is there.  This allow us to override monitors with
    incorrect DDC information.
  * Start on our own MonitorsDB file, to allow us to include our own
    override values, and also use a file in /etc/ for site specific
    overrides.
  * Remove obsolete base-config fragments.
  * Updated standards-version to 3.8.0.
  * Avoid bashism in init.d script (Closes: #486061).

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 25 Jun 2008 19:32:45 +0200

xdebconfigurator (1.33) unstable; urgency=low

  * Force removal of init.d symlinks when updating the runlevels
    (Closes: #472773).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 26 Apr 2008 22:53:22 +0200

xdebconfigurator (1.32) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Do not use kudzu and detect by default, as both are obsolete in Debian.
  * Make sure init.d/xdebconfigurator is only used as a start script,
    and start after syslog and before (xdm kdm gdm ldm).

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 25 Mar 2008 16:54:55 +0100

xdebconfigurator (1.31) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Drop the default-stop values from init.d/xdebconfigurator.  This
    script is only useful as a start script.

  [ Holger Levsen ]
  * bumped standards version to 3.7.3, upgraded link to
    /usr/share/common/licences/GPL-2 in copyright
  * fix national encoding in copyright
  * added myself to uploaders
  * don't ignore errors from "make clean" in rules

 -- Holger Levsen <holger@debian.org>  Thu, 14 Feb 2008 14:20:46 +0000
