## xdebconfigurator 1.35

=== Makefile ===
package = xdebconfigurator
version = 1.07

INSTALL      = install -D
INSTALL_DATA = install -m644 -D

prefix  = /usr
sbindir = $(prefix)/sbin
datadir = $(prefix)/share
pkgdir  = $(datadir)/$(package)
docdir  = $(datadir)/doc/$(package)

XDPROG = Xdriver.pl
XDDATA = MonitorsDB  

all:

install:
	$(INSTALL) -d $(DESTDIR)$(sbindir)
	$(INSTALL) -d $(DESTDIR)$(pkgdir)
	$(INSTALL) -d $(DESTDIR)$(docdir)

	$(INSTALL) xdebconfigurator $(DESTDIR)$(sbindir)/xdebconfigurator

	for xd in $(XDPROG); do \
		$(INSTALL) $$xd $(DESTDIR)$(pkgdir)/$$xd; \
	done

	for xd in $(XDDATA); do \
		$(INSTALL_DATA) $$xd $(DESTDIR)$(pkgdir)/$$xd; \
	done

	$(INSTALL_DATA) README $(DESTDIR)$(docdir)/README

clean:
	$(RM) .#* *~
distclean: clean
	-debian/rules clean

debdist:
	debuild -us -uc

dist: distclean
	rm -rf $(package)-$(version) $(package)-$(version).tar.gz
	mkdir $(package)-$(version)
	rsync --exclude=.svn --exclude CVS --exclude $(package)-$(version) -av . $(package)-$(version)
	tar cf $(package)-$(version).tar $(package)-$(version)
	gzip -9 $(package)-$(version).tar
	rm -rf $(package)-$(version)
