=== debian/changelog ===
xdebconfigurator (1.35) unstable; urgency=low

  * Skip comments and blank lines when processing MonitorsDB.
  * Add frequency override in MonitorsDB for id CPL5001.
  * Report match in MonitorsDB when -v is used.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  6 Jul 2008 13:04:55 +0200
