=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 clean:
 	dh_testdir
 	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
+	$(MAKE) clean
 
 	dh_clean 
 
@@ -49,7 +49,7 @@
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-	dh_installinit
+	dh_installinit --no-restart-on-upgrade --no-start --update-rcd-params="start 20 2 3 4 5 ."
 #	dh_installcron
 #	dh_installinfo
 	dh_installman xdebconfigurator.8
